Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jun 2002 08:07:41 +1000

11 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
AND US SECRETARY OF STATE THE HON COLIN POWELL,

DOORSTOP INTERVIEW - 

DEPARTMENT OF STATE, WASHINGTON DC

	Subjects: Afghanistan; Middle East.

E&OE

POWELL:

Good afternoon ladies and gentlemen. I have had the pleasure today to host a good friend of America and a good friend of mine, Prime Minister John Howard of Australia. We have had a very excellent discussion covering a wide range of issues - the Middle East, to the situation between the Indians and the Pakistanis, to the upcoming Johannesburg meeting on the world summit of sustainable development, bilateral issues, and I took the opportunity once again to thank the Prime Minister for the contribution that Australia has made to efforts in Afghanistan to help restore that country to a point where people can live in freedom and democracy. And I am pleased that the Loya Jirga is now meeting. It shows how far we have come in just the past six months. And of course Australian forces have played a significant role in that effort. Mr Prime Minister, it is always a pleasure to have you here in the State Department. I would invite you to say a word or two.

PRIME MINISTER:

Well thank you very much Mr Secretary. Can I say that I have found today's discussions extremely valuable. We have talked very directly and openly about issues that have concerned both our countries. I applaud the efforts that the United States is taking, both in the Middle East which is such an intractable and challenging issue, and also the leadership she is displaying in relation to India and Pakistan. Richard Armitage, Mr Powell's deputy, has just returned and although one has to be always cautious in these very tense situations, I think the progress that has been made there has been very encouraging. I made it very plain to the Secretary that Australia's commitment beside the United States in the war against terror will remain strong and steadfast. I said in September of last year and I repeat it here today, that we saw what occurred then in your country, that is the United States, as as much an attack upon Australia and the values that we hold, as it was upon the people !
of the United States. I think the progress made in Afghanistan has been very rewarding. Not only the return of a more open democratic system of Government, but also the impressive evidence of stability revealed by the return of up to one million refugees from Pakistan to Afghanistan. And finally on a personal note, it is always a great pleasure for me to see the Secretary. He is not only a very fine representative of his nation as Secretary of State, on a personal basis I like him a lot. Australia likes him a lot and he is always very welcome in our country.

POWELL:

Thank you Prime Minister.

JOURNALIST:

[inaudible] but basically you seem to be at the end of a round of talks, consultations, whatever.   What does the future look like to you?

POWELL:

Well we are expecting Prince Saud in later this week to see the President and I will be able also to spend time with him when I get back from the G8 Ministerial meeting at the end of the week. And that does complete this round of consultations and I think as the President has said, he will pull this all together with his advisers and then I think in the very near future he will make known to the American people and to the world and to especially the people in the region, his vision of how to move forward. So I think you will see that coming from the administration, from the President, in the not too distant future.

JOURNALIST:

Can you tell us are you still planning to back a Middle East conference for the summer? The President's remarks yesterday seem to suggest you were backing away from that idea.

POWELL:

I think we still see utility in planning for such a conference in the course of the summer and I don't think the President intended to back away. But the way the question was asked and the way it was answered, it was in the context of a broader summit. But I think we are pulling the pieces together now that might make such a conference useful, and we haven't backed away from the idea yet.

JOURNALIST:

The administration is talking tough on Iraq. In the event of any conflict with Iraq, would you like to see Australia on board?  

POWELL:

I think that is hypothetical and the President does not have any war plans on his desk and as he has said to all of his friends, that as we go down this road to try to do something about this despotic regime that develops weapons of mass destruction and threatens the region and the world, he will consult widely with our friends and allies around the world but I would not pose such a question at this time because it wouldn't be appropriate.

JOURNALIST:

Mr Secretary, on Afghanistan you mentioned the Loya Jirga. In Kabul there has been some complaints amongst the delegates... some of the delegates, that the United States has too heavy a hand in the selection process and the fix being in for Mr Karzai. How do you respond to those?

POWELL:

I don't think that is accurate. I think we can see the Loya Jirga unfolding before our eyes. It seems to be representative of all the people of Afghanistan. I was reading some fascinating overnight traffic about the open meeting they have, a debate, discussion, disagreement, in the Afghan tradition. And I don't think we have played a heavy-handed role at all. I think we have helped create along with our Australian friends and so many others who have come to Afghanistan, we have helped create the conditions so that such a meeting of 1500 representatives under a tent provided by Germany... they could come together and find their way into the future in accordance with their traditions and their processes. And to the extent that we helped that, I think we are all very proud of having done that. We have not tried to put a heavy hand on it in any way.

JOURNALIST:

The comments made yesterday by Mr Bush during the meeting with Mr Sharon indicate what the Arabs have seen as a green light for Israel and without any sort of a reigning in of Israel. Will you call today for Mr Sharon to pull his tanks out of Ramallah?

POWELL:

The President did not use any traffic-like metaphors yesterday. He had a good meeting with Prime Minister Sharon. They exchanged views. We understand that the incursion into Ramallah is of a limited duration as they look for terrorists and therefore we would expect it to end in the not too distant future. But I do not know when. The President not only understands Israel's right to defend itself he also understands the need for us to find a political way to move forward so that we can deal with Israel's need for security and the need of the Palestinian people for a future in a State that they can call their own. Thank you very much.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.